/* Шрифт */

.ms-block, .ms-links a, .ms-block .reenter, #errmsg, #errmts, .ms-undo table td span, .ms-undo textarea, #mts_rules_box p, #mts_rules_box .rul, #footer ul li a, #footer .copyright, #footer p {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important; }


/* Размер шрифтов */

/* 12px */
.ms-block, .ms-links a, .ms-block, .ms-block .reenter, #show_oss, #oss_box, .rules, #excl_num, #footer .copyright, #footer ul li a, #footer p, #mts_rules_box, #mts_rules_box p, #mts_rules_box .rul, #mts_rules_text p {
	font-size: 12px !important;
	line-height: 14px !important; }

/* 10px */
#footer .rid ul li a, #footer .rid p {
	font-size: 10px !important;
	line-height: 11px !important; }

/* 11px */
.ms-block .example, .ms-undo table td span.undo-example {
	font-size: 11px !important;
	line-height: 12px !important; }

/* 13px */
#errmsg, #errmts {
	font-size: 13px !important;
	line-height: 16px !important; }

/* 14px */
.ms-block h1, .ms-block h2, .ms-block .head, .ms-block h3, .ms-block .action, .ms-block h4, .ms-block h5, .ms-block h6 {
	font-size: 14px !important;
	line-height: 18px !important; }


/* Выделение текста */

.ms-block h3, .ms-block .action, .ms-block h4, .ms-block h5, .ms-block h6, .ms-block .reenter, #mts_rules_box p, #mts_rules_box .rul {
	font-style: normal !important;
	font-weight: normal !important; }

.ms-block h1, .ms-block h2, .ms-block .head, .ms-block .number2, #errmsg, #errmts {
	font-style: normal !important;
	font-weight: bold !important; }


/* Цвета */

	/* Цвет бордера на правилах */
	.rules, #mts_rules_box, #oss_box {
		border: 1px dashed #FFF !important; }

	/* Основной текст и загаловки */
	.ms-block, #oss_box, .ms-block h2, .ms-block h4, .ms-block h5, #mts_rules_box p, .ms-undo table td span.undo-example, .rul, .rul p, .rul table, .rul table td {
		color: #FFF !important; }

	/* Выделение и ссылки */
	.ms-block a, #excl_num a, .ms-block h1, .ms-block h3, .ms-block h6, .ms-block .number2 {
		color: #DFE5E3 !important; }

	/* Серый текст */
	#excl_num, .ms-block .example, .ms-block .reenter, .ms-block .ms-pseudo-price p {
		color: #AAA !important; }

	/* Цвет футера без рида*/
	#footer .copyright, #footer ul li a, #footer p {
		color: #FFF !important;
	}

	/* Цвет футера и правил с ридом */
	#footer .rid ul li a, #footer .rid p, .rules-rid a, .rules-rid p, .rules-rid .rul {
		color: #111 !important;
	}
	.rules-rid {
		border: 1px solid #111 !important; }

	/* Цвет ошибки */
	#errmsg, #errmts {
		color: #FF0000 !important; }


/* Выравнивание текста */

.ms-phone .ms-captcha .ms-captcha-input, .ms-undo table td, #mts_rules_box p, #mts_rules_box .rul, .rules, .rules-rid {
	text-align: left !important; }

.ms-phone .ms-captcha .ms-captcha-image, #footer ul {
	text-align: right !important; }

.ms-links, .ms-phone .ms-captcha .ms-captcha-arrow, #errmsg, #errmts, .cap_images, #footer .copyright {
	text-align: center !important; }

#footer {
	text-align: justify !important; }


/* Указание 100% ширины у блоков */

.ms-links, .ms-block h1, .ms-block h2, .ms-block .head, .ms-block h3, .ms-block .action, .ms-block h4, .ms-block h5, .ms-block h6, .cap_images, #show_oss, #footer .copyright {
	display: block;
	width: 100% !important; }


/* Разбор ширины у блоков */

	/* Ширина формы */
	.ms-block, .rules {
		width: 340px !important; }

	/* Ширина -10px padding + 20px -margin */
	#mts_rules_box, #mts_rules_text {
		width: 350px !important; }


/*Отступы*/

	/* По дефолту у всех отступ 0 */
	.ms-block, .ms-block form, .ms-block h1, .ms-block h2, .ms-block .head, .ms-block h3, .ms-block .action, .ms-block h4, .ms-block h5, .ms-block h6, .ms-block .example, .ms-block .reenter, .ms-block .enter, .ms-phone .ms-captcha, .ms-phone .ms-captcha .ms-captcha-image, .ms-phone .ms-captcha .ms-captcha-input, .ms-phone .ms-captcha .ms-captcha-input input[type="text"], .ms-block input[type="text"], .cap_images, .ms-undo table, .ms-nudo table tr, .ms-undo input[type="text"], .ms-undo .captcha_key, .ms-undo textarea, #show_oss, #oss_box, #mts_rules_box, #mts_rules_box p, #mts_rules_box .rul, .rules, #excl_num, .ms-block .ms-pseudo-price, #footer .copyright, #footer ul, #footer ul li, #footer p {
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important; }

	/* Отступ 20px */
	.ms-block h2, .ms-block .head, .ms-block h3, .ms-block .action, .ms-block h4, .ms-block h5, .ms-block h6, .ms-block .reenter, .ms-phone .ms-captcha, .ms-phone input[type="text"], .ms-mts input[type="text"], .ms-beeline input[type="text"], .ms-pseudo input[type="text"], .ms-sms input[type="text"], .ms-enter input[type="text"], .cap_images, .ms-undo table, #show_oss, #oss_box, #mts_rules_box, #mts_rules_text, .rules, #excl_num, #footer p {
		margin-top: 20px !important; }

	/* Внутренний отступ в 20px */
	.ms-block .ms-pseudo-price {
		padding-top: 20px !important; }

	/* Отступ 5px */
	.ms-block .example {
		margin-top: 5px !important; }

	/* Отрицательный отступ у правил */
	#oss_box, #mts_rules_box, .rules {
		margin-left: -10px !important;
		margin-right: -10px !important; }

	/* Выравнивание по центру */
	.ms-block, .ms-phone .ms-captcha {
		margin-left: auto !important;
		margin-right: auto !important; }


/* Оформление ссылок в шапке без рида */

.ms-links {
	position: absolute;
	z-index: 1;
	height: 30px; 
	line-height: 30px; 
	background: #000;
	background-color: rgba(0, 0, 0, 0.6); }

	.ms-links a {
		padding: 0px 10px 0px 10px !important; 
		color: #FFF !important; }


/* Оформление для форм */

.ms-block {
	padding: 0px 0px 41px 0px !important; /* Верхний отступ кнопки зависит от нижнего отступа этого дива */
	position: relative; }


 /* Ссылки */

.ms-block a, #excl_num a, #footer ul li a {
	text-decoration: underline !important; }

.ms-block a:hover, #excl_num a:hover, #footer ul li a:hover {
	text-decoration: none !important; }


/* Капча */

.ms-phone .ms-captcha {
	width: 300px;
	overflow: hidden; }

	.ms-phone .ms-captcha .ms-captcha-image {
		float: left;
		width: 130px; }

	.ms-phone .ms-captcha .ms-captcha-arrow {
		float: left;
		display: block; 
		width: 40px; 
		height: 40px;  
		font-size: 32px !important;
		line-height: 40px !important; }

	.ms-phone .ms-captcha .ms-captcha-input {
		float: left;
		width: 130px; }

		.ms-phone .ms-captcha .ms-captcha-input input[type="text"] {
			padding: 5px 5px 5px 5px !important;
			border: 1px solid #DDD;
			width: 80px; 
			height: 36px;
			line-height: 36px;
			font-size: 27px; }


/* Ошибки */

#errmsg, #errmts {
	position: absolute;
	margin: 15px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	width: 100%; }


/* Инпуты / текст */

.ms-block input[type="text"] {
	padding: 5px 5px 5px 5px !important;
	height: 24px;
	line-height: 24px;
	border: 1px solid #000;
	font-size: 16px !important;
	color: #000 !important; }

.ms-mts input[type="text"], .ms-beeline input[type="text"], .ms-pseudo input[type="text"], .ms-sms input[type="text"], .ms-enter input[type="text"] {
	width: 100px; }


/* Кнопка */

.ms-block input[type="submit"] {
	position: absolute; 
	left: 50%;
	margin: 52px 0px 0px -90px !important;
	padding: 0px 0px 0px 0px !important;
	width: 181px; 
	height: 68px; 
	background: url(../img/ramka1button.png) 0px 0px no-repeat;
	border: 0; 
	cursor: pointer;
	font-size: 0px;
	outline:none;
}

.ms-block input[type="submit"]:hover {
	background-position: 0px -68px; }


/* Капча МТС */

.cap_images {
	min-height: 50px;
	overflow: hidden; }

.cap_images .captcha {
	margin: 0px 5px 0px 5px !important;
	position: relative;
	display: block;
	float: left;
	width: 50px !important;
	height: 50px !important;
	cursor: pointer; }

.cap_images .captcha b {
	position: absolute;
	top: 20px;
	left: 25px;
	display: block;
	width: 25px;
	height: 30px;
	cursor: pointer;
	background: rgba(255, 255, 255, 0.5); 
	font-size: 24px; 
	line-height: 30px;
	color: #0A0; }


/* Результат */

.ms-result {
	position: absolute !important; 
	top: 200px !important;
	left: 50% !important; 
	margin: 0px 0px 0px -430px !important;
	padding: 20px 20px 20px 20px !important; 
	width: 820px !important;
	background: #000 !important; }


/* Управление подпиской */

.ms-undo table {
	width: 339px; }

.ms-undo table td {
	padding: 3px 0px 3px 0px !important;
	width: 113px; }

.ms-undo table td span {
	display: block;
	padding: 5px 0px 5px 0px !important;
	font-weight: normal;
	font-size: 12px !important; 
	line-height: 12px !important; }

.ms-undo table td span.undo-example {
	clear: both;
	display: block;
	padding: 5px 0px 0px 0px !important; }

.ms-undo table td span.arrow {
	float: left;
	display: block; 
	width: 40px; 
	height: 40px;  
	font-size: 32px !important;
	line-height: 40px !important; }

.ms-undo input[type="text"] { 
	padding: 3px 3px 3px 3px !important;
	width: 100px;
	border: 1px solid #DDD;
	font-size: 14px !important; 
	background: #FFF; }

.ms-undo .userphone {
	width: 110px !important;
	font-size: 18px !important; }

.ms-undo .captcha_key {
	width: 110px !important;
	height: 38px !important;
	line-height: 38px !important;
	font-size: 38px !important; }

.ms-undo textarea {
	padding: 3px 3px 3px 3px !important; 
	width: 100%;
	height: 70px;
	font-size: 14px !important; 
	line-height: 16px !important;  
	border: 1px solid #DDD; 
	background: #FFF; }

.ms-undo #capch {
	margin: 0px 10px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	background: #FFF; }


/* Узнать номер */

#show_oss {
	clear: both; }

#oss_box {
	padding: 10px !important; }


/* Правила ввода номера */

#mts_rules_box {
	padding: 10px 0px 0px 10px !important;
	height: 290px !important;
	overflow: hidden; }

#mts_rules_text {
	height: 255px !important; }


/* Правила Билайн */

.rules {
	padding: 5px 5px 5px 10px !important;
	overflow: auto; }

.rules-rid {
	margin: 3000px auto 0px auto !important;
	position: absolute;
	z-index: 1; }

	.rules-rid a, .rules-rid p, .rules-rid .rul {
		text-decoration: none !important;
		font-size: 9px !important;
		line-height: 10px !important; }


/* Футер */

#footer {
	clear: both; 
	margin: 160px auto 20px auto !important;
	padding: 0px 0px 0px 0px !important;  
	width: 90%;
	overflow: hidden; }

	#footer ul {
		clear: both; 
		float: right;
		height: 30px; 
		overflow: hidden; }

		#footer ul li {
			float: left; 
			margin-left: 20px !important; 
			list-style-type: none; }

	#footer p {
		clear: both; }


/* Оформление футера с ридом */

#footer .rid {
	margin: 3000px 0px 0px 0px !important; }